@media only screen and (min-width : 1025px) {
	header {
	    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
	    padding-bottom: 25px;
	    padding-top: 10px;
	    position: absolute;
	    top: 0;
	    width: 100%;
	    z-index: 100000;
	}
    .w_fix_abc_1{
        width: 220px;
    }
    .w_fix_abc_2{
        width: calc(100% - 220px);
        width: -webkit-calc(100% - 220px);
        padding-left: 30px;
    }
}
@media only screen and (max-width : 1028px) {
    .bookblock_pre_custom,.bookblock_next_custom{
        display: none;
    }
}
@media only screen and (max-width : 1024px) {
    .about_history_rep_1::before,.about_history_rep_1::after,.about_history_rep_2{
        display: none;
    }
    .about_history_title,.about_history_title.active{
        background-color: #e24301;
        color: #fff;
        display: inline-block;
        margin: 2px;
        text-align: center;
        width: 50px;
        padding: 5px 0;
    }
    .about_history_title.active{
        background-color: #80BD01;
    }
    .about_history_content .content{
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        column-gap:0px;
        -webkit-column-gap:0px;
        -moz-column-gap:0px;
        margin-bottom: 15px;
    }
}



@media only screen and (max-width : 767px){
body{
	font-size: 13px;
}
.mg-t-30{
    margin-top: 15px;
}
.mg-b-40{
    margin-bottom: 20px;
}
.mg-b-50{
    margin-bottom: 25px;
}
.fs-60,.fs-50{
	font-size: 35px;
}
.fs-36,.fs-35{
	font-size: 22px;
}
.fs-28{
	font-size: 18px;
}
.fs-16{
    font-size: 13px;
}
.our_latest_news_title {
    margin-top: 30px;
}
.p_top_banner{
	padding: 15px;
	margin-top: 10px;
    text-align: center;
}
.banner_top{
	height : 350px;
}
.mg-b-60{
	margin-bottom: 30px;
}
.mg-tb-35{
	margin-bottom: 15px;
	margin-top: 15px;
}
.mg-tb-60{
    margin-top: 20px;
    margin-bottom: 20px;
}
.mg-b-30{
	margin-bottom: 15px;
}
.mg-t-40{
	margin-top: 20px;
}
.top_signup_email{
	margin-left: 0;
}
footer{
	text-align: center;
	font-size: 12px;
}
footer .fs-10{
	font-size: 12px;

}
.form_signup_email input[type="submit"]{
	width: 100%;
	color: #fff;
    background-color: #E24301;
    border: 2px solid #E24301;
    margin-top: 10px;
    margin-left: 0;
}
.top_signup_email .mg-l-25{
	margin-left: 0;
	text-align: center;
}
.form_signup_email input{
	text-align: center;
}
.w_footer_285,.w_footer_285_pr{
	width: 100%;
}
.social_footer{
	margin-top: 30px;
	text-align: center;
	margin-bottom: 30px;
}
.social_footer a{
	margin-left: 10px;
	margin-right: 10px;
}
.office_address_1{
	margin-top: 30px;
	margin-bottom: 15px;
}

.mb-mg-t-30{
	margin-top: 30px;
}
.office_address_s_1,.office_address_s_2,.office_address_s_1 span{
	float: none;
}
.he_logo{
	text-align: left;
}
.he_logo .logo{
	margin-top: 0;
	max-width: 80px;
}
.he_search{
	padding-left: 15px;
	padding-right: 15px;
}
.item_ju .pr_image img {
    border-radius: 50%;
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
    padding: 5px;
}
.flavour-range-title {
    color: #e24301;
    font-size: 22px;
    line-height: 25px;
}
.item_ju .pr_image{
	margin-bottom: 10px;
}
.mg-t-60{
	margin-top: 30px;
}
.mg-b-70{
	margin-bottom: 30px;
}
.contact-form{
	margin-bottom: 30px;
	margin-top: 30px;
}
.contact-form input[type="submit"] {
    margin-top: 15px;
}
.banner_top_small{
	height: 300px;
}
.banner_top_small .p_top_banner {
    margin-top: 15px;
    text-align: center;
}
.banner_top_no_text{
	height: 250px;
}
.item_product_solutions_1{
	width: 100%;
	float: none;
	display: table;
}
.item_product_solutions_2 {
    background-position: center center;
    background-repeat: no-repeat;
    float: none;
    position: relative;
    width: 100%;
    z-index: 1;
    background-color: #000;
    display: table;
}
.product_solutions_list a {
    margin-left: 10px;
    margin-right: 10px;
}
.product_solutions_list{
	text-align: center;
}
header {
    padding-bottom: 10px;
    position: relative;
}
.top_search {
    margin-top: 17px;
}
#toggle_menu_mobile{
	padding-left: 0;
}
.he_search{
	padding-left: 0;
}
.sub_tab_detail_main {
    border-radius: 10px;
    height: inherit;
    height: inherit;
    overflow: hidden;
    top: 0;
}
.sub_tab_detail_main img {
    max-width: 150px;
}
.mb-pd-r-0{
	padding-right: 0;
}
.task_list_action_sub{
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    column-gap:0px;
    -webkit-column-gap:0px;
    -moz-column-gap:0px;
}
.sub_tab_detail_main .item_ju .pr_image {
    margin: 20px 0;
}
#sub_tab_detail_5, #sub_tab_detail_6, #sub_tab_detail_7, #sub_tab_detail_8{
	top: 0;
}
.main_flavour_network .item {
    border: 0 none;
    height: 300px;
    left: 0;
    margin-bottom: 15px;
    margin-left: 15px;
    position: relative;
    top: 0;
    width: calc(100% - 30px);
    width: -webkit-calc(100% - 30px);
}
.main_flavour_network {
    margin-left: 0;
    width: 100%;
}
.main_flavour_network .item .title,.main_flavour_network .item .orep{
    opacity: 1;
}
.news_feed a{
	font-size: 13px;
}
.slide_testimonials .team_text{
	padding: 15px;
}
.slide_testimonials .item{
	padding: 0 0;
}
.fs-18{
	font-size: 13px;
}
.fs-20,.academy_list .list li{
	font-size: 15px;
}
.team_avatar {
    height: 200px;
}
.slide_testimonials .owl-prev,.slide_testimonials .owl-next,.slide_photo .owl-prev,.slide_photo .owl-next{
    background-size: 10px auto;
    height: 30px;
    left: inherit;
    margin-top: 10px;
    position: relative;
    right: inherit;
    width: 30px;
    margin-left: 5px;
    margin-right: 5px;
    top: inherit;
}
.owl-nav{
	text-align: center;
}
.read_more_button {
    font-size: 14px;
    line-height: 30px;
    padding: 0;
}
.row_fix_3{
    margin: 0;
}
.content_parallax_about_main .content .item {
    float: left;
    width: 100%;
}
.pd-lr-50{
    padding-left: 20px;
    padding-right: 20px;
}
.content_parallax_about_main .content .item .des{
   -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    column-gap:0px;
    -webkit-column-gap:0px;
    -moz-column-gap:0px; 
}
.mb-mg-t-15{
    margin-top: 15px;
}
.mb-mg-l-0{
    margin-left: 0;
}
.mb-pd-r-15{
    padding-right: 15px;
}
.mb-pd-l-15{
    padding-left: 15px;
}
.foundation_flavours_item_sub{
    background-color: #F8F8F9;
    border-radius: 30px;
    border-radius: 1px solid #e24301;
}
.row_1_fix_flavours::before,.row_1_fix_flavours::after{
    display: none;
}
.row_1_fix_flavours, .pr_form_flavours, .row_3_fix_flavours {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    margin: 0;
    padding: 10px;
}
.foundation_flavours_item {
    margin: 0;
    padding: 10px;
}
.button_w_100_yellow {
    font-size: 20px;
    line-height: 40px;
}
.button_w_100_yellow_active::after {
    content: "-";
    float: right;
    margin-right: 20px;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
}
.button_w_100_yellow_active{
    font-size: 20px;
}
.fs-24{
    font-size: 16px;
}
.mb-mg-t-5{
    margin-top: 5px;
}
.pr_fix_border_left::before{
    display: none;
}
.pr_fix_border_left{
    padding-left: 0;
}
.bb-bookblock {
    border: 0 none !important;
    height: 180px !important;
}
.share_post {
    display: block;
    margin-top: 15px;
    text-align: center;
}
.pr_form_flavours .sub .item{
    border-radius: 0;
}
.form_contract {
    margin-bottom: 15px;
    margin-left: 5px;
    margin-right: 5px;
    padding: 10px;
}
.form_contract input[type="submit"], .form_contract input[type="email"] {
    font-size: 14px;
    line-height: 35px;
    margin-bottom: 5px;
    margin-top: 15px;
    width: 100%;
}
.button_vesion {
    display: block;
    float: none;
    margin: auto;
    max-width: 250px;
    padding-right: 30px;
    text-align: center;
}
.mb-pd-r-15{
    padding-right: 15px;
}
.mb-pd-l-15{
    padding-left: 15px;
}
}

